<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="codex"
	ProjectGUID="{5728DE05-6585-4E2C-83BD-AAF12B62FCA7}"
	RootNamespace="codex"
	Keyword="ManagedCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include;.\zip"
				PreprocessorDefinitions="WIN32;DEBUG;WIN32_LEAN_AND_MEAN"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)d.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\include;.\zip"
				PreprocessorDefinitions="WIN32;WIN32_LEAN_AND_MEAN;PC;GIMEXLOAT"
				StringPooling="TRUE"
				MinimalRebuild="FALSE"
				RuntimeLibrary="0"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="huff"
			Filter=""
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\cmn\huffabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\huffcodex.h">
			</File>
			<File
				RelativePath=".\cmn\huffdecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\huffencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="ref"
			Filter=""
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
			<File
				RelativePath=".\cmn\refabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\refcodex.h">
			</File>
			<File
				RelativePath=".\cmn\refdecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\refencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="dxt"
			Filter="">
			<File
				RelativePath=".\cmn\dxtabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\dxtcodex.h">
			</File>
			<File
				RelativePath=".\cmn\dxtdecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\dxtencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="zip"
			Filter="">
			<File
				RelativePath=".\zip\adler32.c">
			</File>
			<File
				RelativePath=".\zip\crc32.c">
			</File>
			<File
				RelativePath=".\zip\deflate.c">
			</File>
			<File
				RelativePath=".\zip\infblock.c">
			</File>
			<File
				RelativePath=".\zip\infcodes.c">
			</File>
			<File
				RelativePath=".\zip\inffast.c">
			</File>
			<File
				RelativePath=".\zip\inflate.c">
			</File>
			<File
				RelativePath=".\zip\inftrees.c">
			</File>
			<File
				RelativePath=".\zip\infutil.c">
			</File>
			<File
				RelativePath=".\zip\trees.c">
			</File>
			<File
				RelativePath=".\zip\zipabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\zipcodex.h">
			</File>
			<File
				RelativePath=".\zip\zipdecode.cpp">
			</File>
			<File
				RelativePath=".\zip\zipencode.cpp">
			</File>
			<File
				RelativePath=".\zip\zutil.c">
			</File>
		</Filter>
		<Filter
			Name="s3t"
			Filter="">
			<File
				RelativePath=".\cmn\s3tcabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\s3tccodex.h">
			</File>
			<File
				RelativePath=".\cmn\s3tcencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="rif"
			Filter="">
			<File
				RelativePath=".\cmn\rifabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\rifcodex.h">
			</File>
			<File
				RelativePath=".\cmn\rifdecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\rifencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="btree"
			Filter="">
			<File
				RelativePath=".\cmn\btreeabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\btreecodex.h">
			</File>
			<File
				RelativePath=".\cmn\btreedecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\btreeencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="nil"
			Filter="">
			<File
				RelativePath=".\cmn\nilabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\nilcodex.h">
			</File>
			<File
				RelativePath=".\cmn\nildecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\nilencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="jlz"
			Filter="">
			<File
				RelativePath=".\cmn\jlzabout.cpp">
			</File>
			<File
				RelativePath=".\cmn\jlzcodex.h">
			</File>
			<File
				RelativePath=".\cmn\jlzdecode.cpp">
			</File>
			<File
				RelativePath=".\cmn\jlzencode.cpp">
			</File>
		</Filter>
		<Filter
			Name="qopen"
			Filter="">
			<File
				RelativePath=".\cmn\qopen.h">
			</File>
			<File
				RelativePath=".\cmn\qopenlib.cpp">
			</File>
			<File
				RelativePath=".\cmn\qopentbl.cpp">
			</File>
		</Filter>
		<File
			RelativePath="..\include\codex.h">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
